.lockscreen {
  background-color: #e9ecef;
}
.lockscreen .lockscreen-name {
  font-weight: 600;
  text-align: center;
}
.lockscreen-logo {
  font-size: 35px;
  font-weight: 300;
  margin-bottom: 25px;
  text-align: center;
}
.lockscreen-logo a {
  color: #495057;
}
.lockscreen-wrapper {
    margin: 10% auto 0;
    max-width: 400px;
}
.lockscreen-wrapper .alert {
  margin-bottom: 2em;
}
.lockscreen-item {
  border-radius: 4px;
  background-color: #fff;
  margin: 10px auto 30px;
  padding: 0;
  position: relative;
  width: 290px;
}
.lockscreen-image {
  border-radius: 50%;
  background-color: #fff;
  left: -10px;
  padding: 5px;
  position: absolute;
  top: -25px;
  z-index: 10;
}
.lockscreen-image > img {
  border-radius: 50%;
  height: 70px;
  width: 70px;
}
.lockscreen-credentials {
  margin-left: 70px;
}
.lockscreen-credentials .form-control {
  border: 0;
}
.lockscreen-credentials .btn {
  background-color: #fff;
  border: 0;
  padding: 0 10px;
}
.lockscreen-footer {
  margin-top: 10px;
}
.dark-mode .lockscreen-item {
  background-color: #343a40;
}
.dark-mode .lockscreen-logo a {
  color: #fff;
}
.dark-mode .lockscreen-credentials .btn {
  background-color: #343a40;
}
.dark-mode .lockscreen-image {
  background-color: #6c757d;
}
